[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.Title

Title to be shown in Application's top Border

## Declaration

Source position: forms.pp line 1537

`published property TApplicationProperties.Title: String read FTitle write SetTitle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.